@import 'styleguide/breakpoints';

$spacing: 4rem;

.auction {
  &__header {
    &,
    &.container,
    &.container-fluid {
      margin-bottom: 3rem;
      padding: 0;
    }
  }

  &__grid {
    height: 100%;
    z-index: 0;
  }

  &__grid-wrapper {
    height: 100%;
    min-height: 400px;

    @media (max-width: $breakpoint-md) {
      height: 60vh;
      margin-bottom: $spacing;
    }

    &--loading,
    &--error {
      height: fit-content;
    }
  }

  &__form {
    z-index: 1;
  }

  > .row {
    margin-bottom: $spacing;

    &:last-child {
      margin-bottom: 0;
    }
  }
}
